## daytona container-registry list

Lists container registries

```
daytona container-registry list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona container-registry](daytona_container-registry.md)	 - Manage container registries

